Login | Packages | Support | Bugs 

Top Level :: Security :: taint :: Windows

taint 2.0.3

Package Information
Summary XSS code sniffer
Maintainers Xinchen Hui <laruence@php.net> (lead) [details]
License PHP
Description An extension used for detecting XSS codes(tainted string),
And also can be used to spot sql injection vulnerabilities, shell inject, etc.
Release notes
Version 2.0.3
(stable)
- Support str_ireplace
- Fixed arg order of mysqli
 
DLL List
PHP 7.1 7.1 Non Thread Safe (NTS) x86
7.1 Thread Safe (TS) x86
7.1 Non Thread Safe (NTS) x64
7.1 Thread Safe (TS) x64
PHP 7.0 7.0 Non Thread Safe (NTS) x86
7.0 Thread Safe (TS) x86
7.0 Non Thread Safe (NTS) x64
7.0 Thread Safe (TS) x64

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]

Dependencies for release 2.0.3
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.0 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2017 The PHP Group
All rights reserved.
Last updated: Fri Mar 27 06:05:02 2015 UTC
Bandwidth and hardware provided by: pair Networks